FORMS = ../QEsg_Settings_dialog_base.ui\
			../QEsg_05ProfileDialog.ui\
			../QEsg_Rename_dialog.ui\
			../QEsg_06Export_dialog.ui

SOURCES = ../QEsg_00Common.py\
            ../QEsg_00Model.py\
			../QEsg_00Rename.py\
            ../QEsg_00Settings.py\
			../QEsg_01Campos.py\
			../QEsg_02Vazao.py\
			../stds/IN/QEsg_IN_Flow.py\
			../QEsg_03Dimensionamento.py\
			../QEsg_05Perfil.py\
			../QEsg_06Export.py\
			../QEsg_20Sancad.py

TRANSLATIONS= QEsg_en.ts\


CODECFORTR= LATIN1

CODECFORSRC = UTF-8